# Genetrap quantitation pipeline

This pipeline is specialised for use in GeneTrap experiments. It takes in a feature track of spliced features and does a read count quantitation. The unusual aspect of the pipeline is that it will only count a read against a feature if either:

1. It overlaps with an exon of that feature, or
2. It sits within an intron, but in the same orientation as the feature

## Options

The options you can set for this pipeline are:

1. Which type of feature you want to quantitate
2. Whether to generate raw counts, or have counts which are normalised by total count
3. Whether to log transform the counts